Project

Profile

Help

Issues

Filters

Apply Clear

# Project Tracker Status Priority Severity Subject Author Assignee Triaged Tags
6904 Pulp Task NEW Normal Document using https://pypi.org/project/pulpcore-releases/ for the installer bmbouter Actions
6798 Pulp Task NEW Normal Document the new guidelines for plugin installation logic mdepaulo@redhat.com Actions
6797 Pulp Story ASSIGNED Normal [epic] As a user, I can consume all the plugin prereq roles in the installer. mdepaulo@redhat.com Actions
6747 Pulp Task NEW Normal Demo video for pulp_installer fao89 Actions
5618 Pulp Story NEW Normal As a user, I can download & run a version of the ansible installer that a specific version of Pulp 3 mdepaulo@redhat.com Actions
7640 Pulp Issue NEW Normal 2. Medium pulp_rpm_prerequisites sets ansible_python_interpreter unnecessarily mdepaulo@redhat.com Yes Easy Fix Actions
7472 Pulp Issue NEW Normal 2. Medium pulp_installer does not apply some tasks to RHEL8 properly mdepaulo@redhat.com Yes Easy Fix Actions
7641 Pulp Issue NEW Normal 2. Medium pulp_installer role READMEs should not tell users to set ansible_python_interpreter mdepaulo@redhat.com Yes Documentation Actions
6658 Pulp Issue NEW Normal 2. Medium Pain points when trying Pulp3 for the first time xenlo Yes Documentation Actions
9211 Pulp Issue NEW Normal 2. Medium Vagrant devel installs have SELinux errors mdepaulo@redhat.com Yes Dev Environment, SELinux Actions
9577 Pulp Issue NEW Normal 2. Medium Add ability to provide list of headers for pulp_webserver nginx template jamesmarshall24 No Actions
9286 Pulp Issue NEW Normal 2. Medium Check failed during installation when using vault encrypted variable beenje Yes Actions
8055 Pulp Issue NEW Normal 2. Medium When SELinux is enabled, pulp_installer relabels all the files in /var/lib/pulp dkliban@redhat.com Yes Actions
7627 Pulp Issue NEW Normal 2. Medium Can't use the installer with iptables (and firewalld being masked) ttereshc Yes Actions
6896 Pulp Issue NEW Normal 2. Medium [pulp_installer] Parametrize postgres package in roles/pulp_database spredzy Yes Actions
6274 Pulp Issue NEW Normal 2. Medium Problem: existing Pulp deployments with system-wide packages conflict with having a newer version of pip mdepaulo@redhat.com Yes Actions
8130 Pulp Issue POST Normal 2. Medium Installer is doubling http on apache snippets fao89 fao89 Yes Actions
7043 Pulp Story ASSIGNED Normal As a user, I have pulp_installer compile and install the pulpcore-selinux policy dkliban@redhat.com mdepaulo@redhat.com SELinux Actions
8702 Pulp Story NEW Normal As a user, the example-use playbook is not cluttered with object storage checks mdepaulo@redhat.com mdepaulo@redhat.com Easy Fix Actions
9005 Pulp Task NEW Normal pulp_installer's molecule CI should not always connect as root mdepaulo@redhat.com mdepaulo@redhat.com CI/CD Actions
8491 Pulp Story NEW Normal As a user I only download needed collections dependencies fao89 mdepaulo@redhat.com Actions
7247 Pulp Story NEW Normal As a pulp_installer developer-user, the pulp_rpm signing service will be installed for me mdepaulo@redhat.com mdepaulo@redhat.com Actions
6688 Pulp Story NEW Normal pulp_installer: preflight check and system-wide packages are incompatible mdepaulo@redhat.com mdepaulo@redhat.com Actions
6306 Pulp Task ASSIGNED Low Request EPEL8 versions of packages in the pulp-devel role mdepaulo@redhat.com mdepaulo@redhat.com Actions
9274 Pulp Issue NEW Normal 2. Medium Pulp reports that python cannot access unix_dgram_socket when installing from pip mdepaulo@redhat.com mdepaulo@redhat.com Yes SELinux Actions
(26-50/60) Per page: 25, 50, 100

Also available in: Atom CSV PDF

Please register to add an issue